.fp-enabled body[class*=fp-viewing] #backstage-headArea { position:fixed; width:100%; left:0; top:0; opacity:0.8}
@media(max-width:989px){
  .fp-enabled body[class*=fp-viewing] #backstage-headArea .sitewidget-userLoginStatus { position:absolute; top:10px; right:10px;}     
}

/*
  强制隐藏指定结构路径下的组件(微信登录)。
  注意：该选择器非常依赖 DOM 结构，若结构有变，可能失效。
  如果能加类名标识更佳。
*/
#component_dNpUKtWsfnmV > DIV > DIV:nth-child(2) > DIV:nth-child(6) > DIV:nth-child(1) {
  display: none !important;
}